amazon-polly

Amazon Polly

Stable version 1.0.0 (Compatible with OutSystems 11)
Also available for 10
Published on 14 March 2018 by 
5.0
 (1 rating)
amazon-polly

Amazon Polly

Details
Connector for Amazon Polly
Read more

Uses AWS SDK Polly to connect to Polly service for speech synthesis. To use this solution you need to set 3 site properties in AmazonPolly module for authenticating with AWS: region, access key, secret key.

To get the credentials go to AWS IAM create a user, give it access to Polly and grab the access and secret keys.

What’s new (1.0.0)
Reviews (0)